StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Data Protector 3.5 SP2 Installation

 
Highlighted
New Member

Data Protector 3.5 SP2 Installation

Got a very strange problem installing Data Protector Express onto a Windows 2000 Server (running SP4, fully patched), that we had to rebuild.

When I start the installation it immediately comes up with the error "The operating system version is not supported by this application.".

I've installed DP on other Windows 2000 Servers without any issues, and I cant for the life of me see anything different with this one.

Anyone else encountered this before?
1 REPLY 1
Highlighted
New Member

Re: Data Protector 3.5 SP2 Installation

I have a suggestion. Browse your installation media and search for the "win" folder (ie. D:\3.50-sp2\win\). There are 2 folders in there; x86 & x86-64. Chose the one for your OS architecture (mostly likely for Win2k its x86). Run the dpwingin.exe within that folder. It might help. I've seen the Auto Run GUI fail to recognize your OS type in some instances.